.rok {
    color: firebrick;
    word-wrap: break-word;
}

.head img,
.head h2 {
    float: left;
    margin-right: 20px
}

.countryTitle {
    text-align: center;
    padding-bottom: 20px;
    color: #4c5c6d
}

.responsive-table {
    margin: 20px 0;
}

.responsive-table thead th {
   text-align: center;
}

.bg-image {
    background-image: var(--bg-url);
    background-size: cover;
    background-position: center center;
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0.1;
}

.card {
    border: none;
}

.part {
    position: relative;
    z-index: 1;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    margin: 30px 0;
    width: 100%;
    gap: 30px;
}

.part .card {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(10px);
}

 .part .card:hover {
     cursor: pointer;
 }

.part .card .contx {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    transition: 0.2s;
    height: 120px;
    border: 1px solid #ccc;
    transition: 0.2s;
}

 .part .card:hover .contx {
    transform: scale(1.1, 1.1);
}

.part .card .contx .imgBx {
    position: relative;
    width: 50px;
    height: 40px;
    overflow: hidden;
    margin: 0 auto;
}

.part .card .contx .contentBx h2:hover {
    transition: 0.5s;
}

.part .card .contx .contentBx h2:active {
    transition: 0.5s;
}

.part .card .contx .contentBx h2 {
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 30px;
    text-align: center;
    padding: 5px 0;
    font-weight: 500;
    margin: 0;
    transition: 0.5s;
 }

.part .card .contx .contentBx h3 {
    letter-spacing: 1px;
    font-weight: 500;
    font-size: 15px;
    text-align: center;
    padding: 5px 0;
    margin: 0;
}

.part .card .contx .contentBx h3 span {
    font-size: 12px;
    font-weight: 300;
    text-transform: initial;
}

.part .card .contx .imgBx img {
     position: absolute;
     top: 0;
     left: 0;
     width: 100%;
     height: 100%;
     object-fit: contain;
}

.contx a {
    color: #000;
}

.contentBx {
    width: 180px;
    padding: 0 10px;
}

.contentBx a {
    color: #000 !important
}

